@font-face {
  font-family: "iconfont"; /* Project id 4298475 */
  src: url('iconfont.woff2?t=1698045294792') format('woff2'),
       url('iconfont.woff?t=1698045294792') format('woff'),
       url('iconfont.ttf?t=1698045294792') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jhrq-mjq-jifen:before {
  content: "\e600";
}

.jhrq-mjq-huiyuandengjidengjizuanshi:before {
  content: "\e6b0";
}

.jhrq-mjq-shangpin:before {
  content: "\e635";
}

.jhrq-mjq-dingdan:before {
  content: "\e645";
}

.jhrq-mjq-kehu:before {
  content: "\e697";
}

.jhrq-mjq-xinwen_o:before {
  content: "\ebca";
}

.jhrq-mjq-tongzhi:before {
  content: "\e64a";
}

.jhrq-mjq-daoru:before {
  content: "\e7c8";
}

